/* Century Schoolbook font is very similar to Computer Modern Math: cmmi */
.MATH    { font-family: "Century Schoolbook", serif; }
.MATH I  { font-family: "Century Schoolbook", serif; font-style: italic }
.BOLDMATH { font-family: "Century Schoolbook", serif; font-weight: bold }

/* implement both fixed-size and relative sizes */
SMALL.XTINY		{ font-size : xx-small }
SMALL.TINY		{ font-size : x-small  }
SMALL.SCRIPTSIZE	{ font-size : smaller  }
SMALL.FOOTNOTESIZE	{ font-size : small    }
SMALL.SMALL		{  }
BIG.LARGE		{  }
BIG.XLARGE		{ font-size : large    }
BIG.XXLARGE		{ font-size : x-large  }
BIG.HUGE		{ font-size : larger   }
BIG.XHUGE		{ font-size : xx-large }

 
Body {
 	background-color: FFFFFF;
	color: black;
}

/* heading styles */
H1		{  }
H2		{  }
H3		{  }
H4		{  }
H5		{  }

/* mathematics styles */
DIV.displaymath		{ }	/* math displays */
TD.eqno			{ }	/* equation-number cells */


/* document-specific styles come next */


.smtable, .smtable TD, .smtable TH {
      	font-family: verdana,arial,helvetica, sans-serif; 
        font-size: 8pt;
        font-weight: bold;
        color: darkgreen; 
}

.TITLE {
      	font-family: verdana,arial,helvetica; 
        font-size: 1.5em;
        font-weight: bold;   
        color: black; 
}

.NORMAL {
	font-family: verdana,arial,helvetica; 
        font-size: 1em;
        font-weight: normal;   
        color: black;
 }

.BOLD {
	font-family: verdana,arial,helvetica; 
        font-size: 1em;
        font-weight: bold;   
        color: black;
 }

.SPECIAL {
       font-family: verdana,arial,helvetica;
       font-size: 1.1em;
       font-weight: bold;
       color: navy;
}

.ERROR {
       font-family: verdana,arial,helvetica;
       font-size: 1.1em;
       font-weight: bold;
       color: red;
}
.INFO {
      font-family: verdana,arial,helvetica;
      font-size: 8pt;
      font-weight: normal; 
      color: gray;
}

A:link {
       color: blue;
       text-decoration: none;
}

A:hover {
	color: red;
}

A:visited {
      color: purple;  
      text-decoration: none;
}
